Rest API
Accept every staged change in a task
POST /api/v1/wiki/tasks/{taskId}/accept-all
POST
/api/v1/wiki/tasks/{taskId}/accept-all
Accept all unresolved changes in one content library suggestion task.
Notes
- Answers
202and applies the changes asynchronously; poll the task to see the result
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” taskId
required
string
Header Parameters
Section titled “Header Parameters ” x-api-key
required
string
Your API key from account settings.
x-user-email
required
string
The email address of your user.
x-account-id
required
string
The ID of your account. You can find this in the account settings.
x-website-id
required
string
The ID of the workspace you want to use.
Responses
Section titled “ Responses ”The accept-all run was started.
Unauthorized - invalid API key.
Bad request - missing taskId.